@media(min-width:240px) and (max-width: 767px) {
    h3, h4{
        text-align: center !important;
    }
    p{
        text-align: justify !important;
    }
    #the_company h1{
        font-size: 50px !important;
    }
    #the_company h4{
        font-size: 20px !important;
        margin-top: 5px !important;
    }
    #the_company p {
        text-align: justify !important;
    }
    .bg-opacity-black {
        padding: 10px !important;
    }
    section#the_company h1 {
        font-size: 60px;
        margin-top: 70px !important;
        font-weight: 500 !important;
    }
    section#aboutus ul {
        padding: 30px !important;
    }
    section#distributor a {
        padding: 20px 0px 20px 20px !important;
    }
    section#download img {
        margin: 0 auto !important;
        display: block !important;
    }
    #flexible_wiring .wpb_single_image.vc_align_right {
        text-align: center;
    }
    section#flexible_wiring img {
        margin: 0 auto !important;
        display: block !important;
        text-align: center !important;
    }
    ol {
        padding: 20px !important;
    }
    section#events h6 {
        text-align: center !important;
    }
    #the_company h2{
        text-align: center !important;
    }
    section#products h1 {
        font-size: 50px !important;
        text-align: center !important;
    }
    section#distributor h1{
        font-size: 45px !important;
        text-align: center !important;
    }
    #acheivements h1{
        font-size: 40px !important;
        text-align: center !important;
    }
    #events h1{
        font-size: 50px !important;
    }
    #contact h1 {
        font-size: 42px !important;
    }
    #our_clients h1 {
        font-size: 45px !important;
        text-align: center !important;
    }
    section#contact h3, p, .fa, a {
        text-align: left !important;
    }
    section#contact h2 {
        margin-top: 30px !important;
    }
    section#contact h1 {
        margin-bottom: 20px !important;
    }
    section#distributor .vc_tta-panel-body{
        background-color: #000 !important;
        text-align: center;
    }
    #mysticky-nav.wrapfixed{
        top:0px !important;
    }
    section#site-slider img {
        display: block;
        margin: 0 auto;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    #page .scroll-downs{
        display: none !important;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-blocks-left{
        display: none !important;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-blocks-center{
        display: none !important;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle{
        background: none;
    }
    section#distributor .vc_tta-panel-body {
        background-color: #000 !important;
        text-align: center;
        margin-top: 5px;
    }
    .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a ::after {
        display: none !important;
    }
    .sticky_social {
        display: block !important;
    }
}

@media (min-width: 0px) and (max-width: 319px){
    .banner-left-ribbon {
        background: rgba(0, 0, 0,0.8);
        width: 100%;
        height: 428px;
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 999;
        -webkit-transform: skewX(-15deg);
        -moz-transform: skewX(-15deg);
        -ms-transform: skewX(-15deg);
        -o-transform: skewX(-15deg);
        transform: skewX(0deg);
    }
    section#featured h1 {
        font-size: 20px !important;
    }
    #desk-nav{
        display:none !important;
    }
}
@media (min-width: 320px) and (max-width: 361px){
    .banner-left-ribbon {
        height:428px;
    }
    section#featured h1 {
        font-size: 20px !important;
    }
    section#distributors h1{
        font-size:45px !important;
    }
    section#distributors .vc_tta-panel-body{
        background: transparent !important;
    }
    section#dealers .vc_tta-panel-body{
        background: transparent  !important;
    }
   
}
@media (min-width: 361px) and (max-width: 376px){
    .banner-left-ribbon {
        height:428px;
    }
    section#featured h1 {
        font-size: 20px !important;
    }
}
@media (min-width: 376px) and (max-width: 415px){
    .banner-left-ribbon {
        height:393px;
    }
    section#featured h1 {
        font-size: 20px !important;
    }
}
@media (min-width: 415px) and (max-width: 569px){
    .banner-left-ribbon {
        height: 443px;
    }
    section#featured h1 {
        font-size: 19px !important;
        padding-top: 221px !important;
    }
}
@media (min-width: 569px) and (max-width: 599px){
    .banner-left-ribbon {
        height:393px;
    }
    section#featured h1{
        font-size: 40px;
    }
}
@media (min-width: 600px) and (max-width: 640px){
    .banner-left-ribbon {
        height:428px;
    }
    section#featured h1{
        font-size: 40px;
    }
}
@media (min-width: 640px) and (max-width: 668px){
    .banner-left-ribbon {
        height:392px;
    }
    section#featured h1{
        font-size: 40px;
    }
}
@media (min-width: 668px) and (max-width: 737px){
    .banner-left-ribbon {
        height:392px;
    }
    section#featured h1{
        font-size: 40px;
    }
}
@media (min-width: 737px) and (max-width: 768px){

}
@media (min-width: 768px) and (max-width: 1023px){
    .banner-left-ribbon {
        height: 462px;
    }
    section#aboutus{
        background-position: 41% !important;
    }
    section#featured h1{
        font-size: 30px;
    }
    #site-navigation a {
        padding: 0px 5px 0 0px !important;
    }
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
        font-size: 11px;
        font-family: 'Unica One', cursive !important;
    }
    section#contact h1 {
        font-size: 40px;
    }
     #mega-menu-wrap-menu-1 #mega-menu-menu-1{
      text-align:left !important;
  }
    a.mega-menu-link{
        font-size: 10px !important;
    }
    #mysticky-wrap{
        margin-top:20px;
    }
}
@media (min-width: 1024px) and (max-width: 1280px){
    .banner-left-ribbon {
        height: 459px;
    }
    section#featured h1{
        font-size: 30px;
    }
}
@media (min-width: 1280px) and (max-width: 1367px){
    .banner-left-ribbon {
        height: 461px;
    }
    section#featured h1{
        font-size: 30px;
    }
}
@media (min-width: 1367px) and (max-width: 1440px){
    .banner-left-ribbon {
        height: 462px;
    }
    section#featured h1{
        font-size: 50px;
    }
}
@media (min-width: 1441px) and (max-width: 1600px){
    .banner-left-ribbon {
        height: 460px;
    }
    section#featured h1{
        font-size: 50px;
    }
}
@media (min-width: 1601px) and (max-width: 1680px){
    .banner-left-ribbon {
        height: 461px;
    }
    section#featured h1{
        font-size: 50px;
    }
}
@media (min-width: 1681px) and (max-width: 1920px){
    .banner-left-ribbon {
        height: 460px;
    }
    section#featured h1{
        font-size: 50px;
    }
}
@media (min-width: 1023px) and (max-width: 1920px){
    .sticky_social {
        display: none !important;
    }
}


/*320 360 375 414  568 600 640 667 736 768 1024*/

/*@media (min-width: 0px) and (max-width: 321px){}*/
/*@media (min-width: 321px) and (max-width: 361px){}*/
/*@media (min-width: 361px) and (max-width: 376px){}*/
/*@media (min-width: 376px) and (max-width: 415px){}*/
/*@media (min-width: 415px) and (max-width: 569px){}*/
/*@media (min-width: 569px) and (max-width: 601px){}*/
/*@media (min-width: 601px) and (max-width: 641px){}*/
/*@media (min-width: 641px) and (max-width: 668px){}*/
/*@media (min-width: 668px) and (max-width: 737px){}*/
/*@media (min-width: 737px) and (max-width: 769px){}*/
/*@media (min-width: 769px) and (max-width: 1025px){}*/

@media (min-width: 401px) and (max-width: 414px) {
    section#featured h1 {
        font-size: 20px !important;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    #site-header ul.nav.pull-right{
        padding: 05px 05px 10px 0px;
    }
    #site-header ul.nav.pull-right li a button{
        font-size:12px;
    }
    #site-header ul.nav.pull-right li span{
        margin-left: 1px;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle{
        background:transparent !important;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label .mega-toggle-label-closed{
        font-size: 25px;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-label-open{
        font-size: 25px;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-1:after{
        font-size: 32px;
    }
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link:active{
        font-size: 25px !important;
    }
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link{
        font-size: 25px !important;
    }
    .mega-sub-menu li a{
        font-size:20px !important;
    }
    #mega-menu-menu-1 li a {
        padding:0px 10px !important;
    }
    #aboutus{
        background-position: 50% !important;
    }
    #contact h1{
       font-size:45px !important ;
    }
    div.media{
        font-size:14px;
    }
    .mim-logo{
        width:12%;
    }
}
@media (min-width: 320px) and (max-width: 480px) {
    section#the_company p,section#aboutus p, section#client_achievements p{
        font-size:13px !important;
    }
    section#aboutus h1{
        font-size: 50px;
    }
  .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-title a{
        color: #ffffff !important;
        background-color: #e41710 !important;
    }
     section#distributors h1{
        font-size:45px !important;
    }
    section#distributors .vc_tta-panel-body{
        background: transparent !important;
    }
    section#distributors a span.vc_tta-title-text{
        padding-left: 10px !important;
        font-size: 22px !important;
    }
    section#distributors h4{
        text-align: left !important;
        font-size: 18px;
    }
    section#distributors small{
        font-size: 20px !important;
    }
    section#dealers .vc_tta-panel-body{
        background: transparent  !important;
    }
    section#dealers a span.vc_tta-title-text{
        padding-left: 10px !important;
        font-size: 22px !important;
    }
    section#distributors p span a{
         font-size:13px !important;
    }
    section#distributors p{
        font-size: 13px !important;
    }
    section#contact h3{
        font-size:22px !important;
    }
    section#contact .media{
        font-size:13px !important;
    }
    section#faq span{
        font-size:15px !important;
    }
    section#faq p{
        font-size:14px !important;
    }
    section#contact h2{
        font-size:25px !important;
    }
    section#contact h2{
        font-size:30px !important;
    }
    .mim-logo{
        width: 30% !important;
    }
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
        font-size: 11px !important;
    }
    section#distributors a, section#dealers a{
        padding: 10px 0px 10px 0px !important;
    }
    section#dealers h4{
        text-align: left !important;
    }
    .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before{
        border-color:#fff !important;
    }
     #desk-nav{
        display:none !important;
    }
}
@media (min-width: 320px) and (max-width: 480px) {
	section#pioneer_bar ul.bar-icons li{
		margin: 15px 57px !important;
	}
	#pioneer-bar img.mb-2{
		padding-top: 0px !important;
	}
	section#pioneer_bar ul.tch-data li span.text-1{
		width: 45% !important;
	}
	section#pioneer_bar ul.tch-data li span.text-2{
		width: 55% !important;
	}
  
}